var numFtsNodes = 118;
var ftsnodes = new Array(numFtsNodes);

ftsnodes[0] = new FTSNode(0, "H", 16);
ftsnodes[0].links = new Array(16);
ftsnodes[0].links[0] = 794;
ftsnodes[0].links[1] = 957;
ftsnodes[0].links[2] = 3369;
ftsnodes[0].links[3] = 3372;
ftsnodes[0].links[4] = 3734;
ftsnodes[0].links[5] = 1115;
ftsnodes[0].links[6] = 1551;
ftsnodes[0].links[7] = 1563;
ftsnodes[0].links[8] = 1564;
ftsnodes[0].links[9] = 1804;
ftsnodes[0].links[10] = 2178;
ftsnodes[0].links[11] = 3504;
ftsnodes[0].links[12] = 3505;
ftsnodes[0].links[13] = 3857;
ftsnodes[0].links[14] = 4189;
ftsnodes[0].links[15] = 4192;
ftsnodes[1] = new FTSNode(1, "HAIR", 1);
ftsnodes[1].links = new Array(1);
ftsnodes[1].links[0] = 945;
ftsnodes[2] = new FTSNode(2, "HALF", 10);
ftsnodes[2].links = new Array(10);
ftsnodes[2].links[0] = 1852;
ftsnodes[2].links[1] = 1995;
ftsnodes[2].links[2] = 2774;
ftsnodes[2].links[3] = 2785;
ftsnodes[2].links[4] = 3101;
ftsnodes[2].links[5] = 3103;
ftsnodes[2].links[6] = 3161;
ftsnodes[2].links[7] = 3200;
ftsnodes[2].links[8] = 3270;
ftsnodes[2].links[9] = 4836;
ftsnodes[3] = new FTSNode(3, "HALO", 1);
ftsnodes[3].links = new Array(1);
ftsnodes[3].links[0] = 3828;
ftsnodes[4] = new FTSNode(4, "HAND", 6);
ftsnodes[4].links = new Array(6);
ftsnodes[4].links[0] = 1;
ftsnodes[4].links[1] = 1107;
ftsnodes[4].links[2] = 1980;
ftsnodes[4].links[3] = 2025;
ftsnodes[4].links[4] = 3169;
ftsnodes[4].links[5] = 3387;
ftsnodes[5] = new FTSNode(5, "HANDL", 59);
ftsnodes[5].links = new Array(59);
ftsnodes[5].links[0] = 178;
ftsnodes[5].links[1] = 1141;
ftsnodes[5].links[2] = 198;
ftsnodes[5].links[3] = 227;
ftsnodes[5].links[4] = 241;
ftsnodes[5].links[5] = 244;
ftsnodes[5].links[6] = 257;
ftsnodes[5].links[7] = 258;
ftsnodes[5].links[8] = 896;
ftsnodes[5].links[9] = 897;
ftsnodes[5].links[10] = 1263;
ftsnodes[5].links[11] = 1271;
ftsnodes[5].links[12] = 1295;
ftsnodes[5].links[13] = 1296;
ftsnodes[5].links[14] = 1297;
ftsnodes[5].links[15] = 1299;
ftsnodes[5].links[16] = 1300;
ftsnodes[5].links[17] = 1301;
ftsnodes[5].links[18] = 1302;
ftsnodes[5].links[19] = 1313;
ftsnodes[5].links[20] = 1336;
ftsnodes[5].links[21] = 1337;
ftsnodes[5].links[22] = 1429;
ftsnodes[5].links[23] = 1444;
ftsnodes[5].links[24] = 1448;
ftsnodes[5].links[25] = 1503;
ftsnodes[5].links[26] = 1511;
ftsnodes[5].links[27] = 1515;
ftsnodes[5].links[28] = 1522;
ftsnodes[5].links[29] = 1783;
ftsnodes[5].links[30] = 1828;
ftsnodes[5].links[31] = 1835;
ftsnodes[5].links[32] = 2254;
ftsnodes[5].links[33] = 2876;
ftsnodes[5].links[34] = 2877;
ftsnodes[5].links[35] = 3394;
ftsnodes[5].links[36] = 3403;
ftsnodes[5].links[37] = 3408;
ftsnodes[5].links[38] = 3416;
ftsnodes[5].links[39] = 3686;
ftsnodes[5].links[40] = 3733;
ftsnodes[5].links[41] = 3750;
ftsnodes[5].links[42] = 3762;
ftsnodes[5].links[43] = 3768;
ftsnodes[5].links[44] = 3866;
ftsnodes[5].links[45] = 4114;
ftsnodes[5].links[46] = 4196;
ftsnodes[5].links[47] = 4203;
ftsnodes[5].links[48] = 4396;
ftsnodes[5].links[49] = 4408;
ftsnodes[5].links[50] = 4476;
ftsnodes[5].links[51] = 4495;
ftsnodes[5].links[52] = 4497;
ftsnodes[5].links[53] = 4510;
ftsnodes[5].links[54] = 4513;
ftsnodes[5].links[55] = 4520;
ftsnodes[5].links[56] = 182;
ftsnodes[5].links[57] = 188;
ftsnodes[5].links[58] = 3429;
ftsnodes[6] = new FTSNode(6, "HANDLE", 56);
ftsnodes[6].links = new Array(56);
ftsnodes[6].links[0] = 142;
ftsnodes[6].links[1] = 198;
ftsnodes[6].links[2] = 914;
ftsnodes[6].links[3] = 1158;
ftsnodes[6].links[4] = 1263;
ftsnodes[6].links[5] = 1271;
ftsnodes[6].links[6] = 1341;
ftsnodes[6].links[7] = 1342;
ftsnodes[6].links[8] = 1344;
ftsnodes[6].links[9] = 1349;
ftsnodes[6].links[10] = 1351;
ftsnodes[6].links[11] = 1352;
ftsnodes[6].links[12] = 1354;
ftsnodes[6].links[13] = 1355;
ftsnodes[6].links[14] = 1358;
ftsnodes[6].links[15] = 1359;
ftsnodes[6].links[16] = 1360;
ftsnodes[6].links[17] = 1361;
ftsnodes[6].links[18] = 1363;
ftsnodes[6].links[19] = 1365;
ftsnodes[6].links[20] = 1367;
ftsnodes[6].links[21] = 1368;
ftsnodes[6].links[22] = 1369;
ftsnodes[6].links[23] = 1378;
ftsnodes[6].links[24] = 1382;
ftsnodes[6].links[25] = 1383;
ftsnodes[6].links[26] = 1384;
ftsnodes[6].links[27] = 1386;
ftsnodes[6].links[28] = 1387;
ftsnodes[6].links[29] = 1388;
ftsnodes[6].links[30] = 1389;
ftsnodes[6].links[31] = 1390;
ftsnodes[6].links[32] = 1391;
ftsnodes[6].links[33] = 1392;
ftsnodes[6].links[34] = 1393;
ftsnodes[6].links[35] = 1394;
ftsnodes[6].links[36] = 1395;
ftsnodes[6].links[37] = 1396;
ftsnodes[6].links[38] = 1475;
ftsnodes[6].links[39] = 1488;
ftsnodes[6].links[40] = 1508;
ftsnodes[6].links[41] = 1783;
ftsnodes[6].links[42] = 3380;
ftsnodes[6].links[43] = 3382;
ftsnodes[6].links[44] = 3686;
ftsnodes[6].links[45] = 3719;
ftsnodes[6].links[46] = 3733;
ftsnodes[6].links[47] = 3866;
ftsnodes[6].links[48] = 4197;
ftsnodes[6].links[49] = 4203;
ftsnodes[6].links[50] = 4340;
ftsnodes[6].links[51] = 4348;
ftsnodes[6].links[52] = 4350;
ftsnodes[6].links[53] = 4520;
ftsnodes[6].links[54] = 3647;
ftsnodes[6].links[55] = 1626;
ftsnodes[7] = new FTSNode(7, "HANGUL", 2);
ftsnodes[7].links = new Array(2);
ftsnodes[7].links[0] = 1535;
ftsnodes[7].links[1] = 1715;
ftsnodes[8] = new FTSNode(8, "HANJA", 2);
ftsnodes[8].links = new Array(2);
ftsnodes[8].links[0] = 1535;
ftsnodes[8].links[1] = 1715;
ftsnodes[9] = new FTSNode(9, "HAPPEN", 22);
ftsnodes[9].links = new Array(22);
ftsnodes[9].links[0] = 53;
ftsnodes[9].links[1] = 54;
ftsnodes[9].links[2] = 55;
ftsnodes[9].links[3] = 198;
ftsnodes[9].links[4] = 1142;
ftsnodes[9].links[5] = 1143;
ftsnodes[9].links[6] = 1263;
ftsnodes[9].links[7] = 1271;
ftsnodes[9].links[8] = 1320;
ftsnodes[9].links[9] = 2258;
ftsnodes[9].links[10] = 2261;
ftsnodes[9].links[11] = 2263;
ftsnodes[9].links[12] = 2264;
ftsnodes[9].links[13] = 2268;
ftsnodes[9].links[14] = 3739;
ftsnodes[9].links[15] = 4512;
ftsnodes[9].links[16] = 4516;
ftsnodes[9].links[17] = 4627;
ftsnodes[9].links[18] = 4903;
ftsnodes[9].links[19] = 4949;
ftsnodes[9].links[20] = 637;
ftsnodes[9].links[21] = 638;
ftsnodes[10] = new FTSNode(10, "HARD", 2);
ftsnodes[10].links = new Array(2);
ftsnodes[10].links[0] = 1050;
ftsnodes[10].links[1] = 4886;
ftsnodes[11] = new FTSNode(11, "HARDCOD", 1);
ftsnodes[11].links = new Array(1);
ftsnodes[11].links[0] = 170;
ftsnodes[12] = new FTSNode(12, "HARDWARE", 3);
ftsnodes[12].links = new Array(3);
ftsnodes[12].links[0] = 3633;
ftsnodes[12].links[1] = 3719;
ftsnodes[12].links[2] = 3740;
ftsnodes[13] = new FTSNode(13, "HAS_ALPHA", 3);
ftsnodes[13].links = new Array(3);
ftsnodes[13].links[0] = 739;
ftsnodes[13].links[1] = 743;
ftsnodes[13].links[2] = 4469;
ftsnodes[14] = new FTSNode(14, "HAS_ATTR", 2);
ftsnodes[14].links = new Array(2);
ftsnodes[14].links[0] = 2402;
ftsnodes[14].links[1] = 2422;
ftsnodes[15] = new FTSNode(15, "HAS_CAGE", 1);
ftsnodes[15].links = new Array(1);
ftsnodes[15].links[0] = 13;
ftsnodes[16] = new FTSNode(16, "HAS_COLR", 1);
ftsnodes[16].links = new Array(1);
ftsnodes[16].links[0] = 3089;
ftsnodes[17] = new FTSNode(17, "HAS_DECAL", 1);
ftsnodes[17].links = new Array(1);
ftsnodes[17].links[0] = 2460;
ftsnodes[18] = new FTSNode(18, "HAS_MDN", 1);
ftsnodes[18].links = new Array(1);
ftsnodes[18].links[0] = 2431;
ftsnodes[19] = new FTSNode(19, "HAS_REFN", 1);
ftsnodes[19].links = new Array(1);
ftsnodes[19].links[0] = 2433;
ftsnodes[20] = new FTSNode(20, "HAS_RMSH", 2);
ftsnodes[20].links = new Array(2);
ftsnodes[20].links[0] = 2404;
ftsnodes[20].links[1] = 2434;
ftsnodes[21] = new FTSNode(21, "HAS_SDN", 1);
ftsnodes[21].links = new Array(1);
ftsnodes[21].links[0] = 2440;
ftsnodes[22] = new FTSNode(22, "HAS_SSHD", 1);
ftsnodes[22].links = new Array(1);
ftsnodes[22].links[0] = 2444;
ftsnodes[23] = new FTSNode(23, "HAS_TCNTL", 1);
ftsnodes[23].links = new Array(1);
ftsnodes[23].links[0] = 2461;
ftsnodes[24] = new FTSNode(24, "HAS_TMAT", 3);
ftsnodes[24].links = new Array(3);
ftsnodes[24].links[0] = 3087;
ftsnodes[24].links[1] = 3088;
ftsnodes[24].links[2] = 3089;
ftsnodes[25] = new FTSNode(25, "HAS_TXUV", 1);
ftsnodes[25].links = new Array(1);
ftsnodes[25].links[0] = 3089;
ftsnodes[26] = new FTSNode(26, "HASN", 1);
ftsnodes[26].links = new Array(1);
ftsnodes[26].links[0] = 4423;
ftsnodes[27] = new FTSNode(27, "HATCH", 3);
ftsnodes[27].links = new Array(3);
ftsnodes[27].links[0] = 1604;
ftsnodes[27].links[1] = 2878;
ftsnodes[27].links[2] = 3080;
ftsnodes[28] = new FTSNode(28, "HATCH_PT", 1);
ftsnodes[28].links = new Array(1);
ftsnodes[28].links[0] = 3080;
ftsnodes[29] = new FTSNode(29, "HATCHPENUM", 1);
ftsnodes[29].links = new Array(1);
ftsnodes[29].links[0] = 2878;
ftsnodes[30] = new FTSNode(30, "HATHC", 2);
ftsnodes[30].links = new Array(2);
ftsnodes[30].links[0] = 1603;
ftsnodes[30].links[1] = 1604;
ftsnodes[31] = new FTSNode(31, "HAVEN", 1);
ftsnodes[31].links = new Array(1);
ftsnodes[31].links[0] = 1630;
ftsnodes[32] = new FTSNode(32, "HBL1_CNSTR_OPTS_TD", 1);
ftsnodes[32].links = new Array(1);
ftsnodes[32].links[0] = 3100;
ftsnodes[33] = new FTSNode(33, "HBL2_CNSTR_OPTS_TD", 1);
ftsnodes[33].links = new Array(1);
ftsnodes[33].links[0] = 3102;
ftsnodes[34] = new FTSNode(34, "HCOLOR", 4);
ftsnodes[34].links = new Array(4);
ftsnodes[34].links[0] = 1607;
ftsnodes[34].links[1] = 1609;
ftsnodes[34].links[2] = 3636;
ftsnodes[34].links[3] = 3637;
ftsnodes[35] = new FTSNode(35, "HDTV", 1);
ftsnodes[35].links = new Array(1);
ftsnodes[35].links[0] = 4836;
ftsnodes[36] = new FTSNode(36, "HE", 1);
ftsnodes[36].links = new Array(1);
ftsnodes[36].links[0] = 81;
ftsnodes[37] = new FTSNode(37, "HEAD", 12);
ftsnodes[37].links = new Array(12);
ftsnodes[37].links[0] = 1107;
ftsnodes[37].links[1] = 1629;
ftsnodes[37].links[2] = 1631;
ftsnodes[37].links[3] = 1633;
ftsnodes[37].links[4] = 3177;
ftsnodes[37].links[5] = 3178;
ftsnodes[37].links[6] = 545;
ftsnodes[37].links[7] = 3476;
ftsnodes[37].links[8] = 3605;
ftsnodes[37].links[9] = 4189;
ftsnodes[37].links[10] = 4192;
ftsnodes[37].links[11] = 1626;
ftsnodes[38] = new FTSNode(38, "HEAD_LENGTH", 1);
ftsnodes[38].links = new Array(1);
ftsnodes[38].links[0] = 2689;
ftsnodes[39] = new FTSNode(39, "HEAD_RADIU", 1);
ftsnodes[39].links = new Array(1);
ftsnodes[39].links[0] = 2689;
ftsnodes[40] = new FTSNode(40, "HEAP", 7);
ftsnodes[40].links = new Array(7);
ftsnodes[40].links[0] = 1116;
ftsnodes[40].links[1] = 2100;
ftsnodes[40].links[2] = 2101;
ftsnodes[40].links[3] = 2107;
ftsnodes[40].links[4] = 2242;
ftsnodes[40].links[5] = 2244;
ftsnodes[40].links[6] = 4977;
ftsnodes[41] = new FTSNode(41, "HEAVI", 1);
ftsnodes[41].links = new Array(1);
ftsnodes[41].links[0] = 2383;
ftsnodes[42] = new FTSNode(42, "HEBREW", 2);
ftsnodes[42].links = new Array(2);
ftsnodes[42].links[0] = 218;
ftsnodes[42].links[1] = 1720;
ftsnodes[43] = new FTSNode(43, "HEIGHT", 74);
ftsnodes[43].links = new Array(74);
ftsnodes[43].links[0] = 739;
ftsnodes[43].links[1] = 743;
ftsnodes[43].links[2] = 935;
ftsnodes[43].links[3] = 1142;
ftsnodes[43].links[4] = 1303;
ftsnodes[43].links[5] = 1355;
ftsnodes[43].links[6] = 1360;
ftsnodes[43].links[7] = 1386;
ftsnodes[43].links[8] = 1387;
ftsnodes[43].links[9] = 1388;
ftsnodes[43].links[10] = 1389;
ftsnodes[43].links[11] = 1390;
ftsnodes[43].links[12] = 1391;
ftsnodes[43].links[13] = 1392;
ftsnodes[43].links[14] = 1393;
ftsnodes[43].links[15] = 1394;
ftsnodes[43].links[16] = 1794;
ftsnodes[43].links[17] = 2556;
ftsnodes[43].links[18] = 2583;
ftsnodes[43].links[19] = 2669;
ftsnodes[43].links[20] = 2682;
ftsnodes[43].links[21] = 2746;
ftsnodes[43].links[22] = 2747;
ftsnodes[43].links[23] = 2752;
ftsnodes[43].links[24] = 2753;
ftsnodes[43].links[25] = 2755;
ftsnodes[43].links[26] = 2756;
ftsnodes[43].links[27] = 2757;
ftsnodes[43].links[28] = 2758;
ftsnodes[43].links[29] = 2774;
ftsnodes[43].links[30] = 2775;
ftsnodes[43].links[31] = 2776;
ftsnodes[43].links[32] = 2785;
ftsnodes[43].links[33] = 2840;
ftsnodes[43].links[34] = 3051;
ftsnodes[43].links[35] = 3052;
ftsnodes[43].links[36] = 3101;
ftsnodes[43].links[37] = 3103;
ftsnodes[43].links[38] = 3108;
ftsnodes[43].links[39] = 3156;
ftsnodes[43].links[40] = 3161;
ftsnodes[43].links[41] = 3207;
ftsnodes[43].links[42] = 3221;
ftsnodes[43].links[43] = 3230;
ftsnodes[43].links[44] = 3235;
ftsnodes[43].links[45] = 3241;
ftsnodes[43].links[46] = 3242;
ftsnodes[43].links[47] = 3658;
ftsnodes[43].links[48] = 3721;
ftsnodes[43].links[49] = 3722;
ftsnodes[43].links[50] = 3723;
ftsnodes[43].links[51] = 3771;
ftsnodes[43].links[52] = 3773;
ftsnodes[43].links[53] = 3802;
ftsnodes[43].links[54] = 3924;
ftsnodes[43].links[55] = 4045;
ftsnodes[43].links[56] = 4198;
ftsnodes[43].links[57] = 4229;
ftsnodes[43].links[58] = 4456;
ftsnodes[43].links[59] = 4458;
ftsnodes[43].links[60] = 4461;
ftsnodes[43].links[61] = 4469;
ftsnodes[43].links[62] = 4471;
ftsnodes[43].links[63] = 4473;
ftsnodes[43].links[64] = 4836;
ftsnodes[43].links[65] = 4869;
ftsnodes[43].links[66] = 4926;
ftsnodes[43].links[67] = 4949;
ftsnodes[43].links[68] = 616;
ftsnodes[43].links[69] = 1115;
ftsnodes[43].links[70] = 1563;
ftsnodes[43].links[71] = 1621;
ftsnodes[43].links[72] = 3393;
ftsnodes[43].links[73] = 3461;
ftsnodes[44] = new FTSNode(44, "HEIGHT2", 1);
ftsnodes[44].links = new Array(1);
ftsnodes[44].links[0] = 2605;
ftsnodes[45] = new FTSNode(45, "HELD", 2);
ftsnodes[45].links = new Array(2);
ftsnodes[45].links[0] = 1296;
ftsnodes[45].links[1] = 3221;
ftsnodes[46] = new FTSNode(46, "HELIX", 18);
ftsnodes[46].links = new Array(18);
ftsnodes[46].links[0] = 1605;
ftsnodes[46].links[1] = 354;
ftsnodes[46].links[2] = 355;
ftsnodes[46].links[3] = 356;
ftsnodes[46].links[4] = 2598;
ftsnodes[46].links[5] = 2599;
ftsnodes[46].links[6] = 2600;
ftsnodes[46].links[7] = 2601;
ftsnodes[46].links[8] = 2602;
ftsnodes[46].links[9] = 2603;
ftsnodes[46].links[10] = 2604;
ftsnodes[46].links[11] = 2883;
ftsnodes[46].links[12] = 2884;
ftsnodes[46].links[13] = 3104;
ftsnodes[46].links[14] = 3105;
ftsnodes[46].links[15] = 3106;
ftsnodes[46].links[16] = 3302;
ftsnodes[46].links[17] = 3387;
ftsnodes[47] = new FTSNode(47, "HELP", 26);
ftsnodes[47].links = new Array(26);
ftsnodes[47].links[0] = 3864;
ftsnodes[47].links[1] = 230;
ftsnodes[47].links[2] = 240;
ftsnodes[47].links[3] = 248;
ftsnodes[47].links[4] = 256;
ftsnodes[47].links[5] = 799;
ftsnodes[47].links[6] = 1142;
ftsnodes[47].links[7] = 3397;
ftsnodes[47].links[8] = 3402;
ftsnodes[47].links[9] = 3411;
ftsnodes[47].links[10] = 3415;
ftsnodes[47].links[11] = 3746;
ftsnodes[47].links[12] = 3751;
ftsnodes[47].links[13] = 3917;
ftsnodes[47].links[14] = 3927;
ftsnodes[47].links[15] = 3938;
ftsnodes[47].links[16] = 3948;
ftsnodes[47].links[17] = 3958;
ftsnodes[47].links[18] = 3969;
ftsnodes[47].links[19] = 4078;
ftsnodes[47].links[20] = 4079;
ftsnodes[47].links[21] = 4401;
ftsnodes[47].links[22] = 4402;
ftsnodes[47].links[23] = 4488;
ftsnodes[47].links[24] = 4500;
ftsnodes[47].links[25] = 4504;
ftsnodes[48] = new FTSNode(48, "HELVETICA", 1);
ftsnodes[48].links = new Array(1);
ftsnodes[48].links[0] = 4426;
ftsnodes[49] = new FTSNode(49, "HELX_CNSTR_OPTS_TD", 1);
ftsnodes[49].links = new Array(1);
ftsnodes[49].links[0] = 3104;
ftsnodes[50] = new FTSNode(50, "HELX_OPT", 3);
ftsnodes[50].links = new Array(3);
ftsnodes[50].links[0] = 2598;
ftsnodes[50].links[1] = 2599;
ftsnodes[50].links[2] = 2600;
ftsnodes[51] = new FTSNode(51, "HELXI", 1);
ftsnodes[51].links = new Array(1);
ftsnodes[51].links[0] = 3105;
ftsnodes[52] = new FTSNode(52, "HEMISPHER", 1);
ftsnodes[52].links = new Array(1);
ftsnodes[52].links[0] = 1854;
ftsnodes[53] = new FTSNode(53, "HEMISPHERE", 3);
ftsnodes[53].links = new Array(3);
ftsnodes[53].links[0] = 1853;
ftsnodes[53].links[1] = 1854;
ftsnodes[53].links[2] = 3200;
ftsnodes[54] = new FTSNode(54, "HENCE", 6);
ftsnodes[54].links = new Array(6);
ftsnodes[54].links[0] = 227;
ftsnodes[54].links[1] = 244;
ftsnodes[54].links[2] = 2158;
ftsnodes[54].links[3] = 3362;
ftsnodes[54].links[4] = 3394;
ftsnodes[54].links[5] = 3408;
ftsnodes[55] = new FTSNode(55, "HEXADECIMAL", 5);
ftsnodes[55].links = new Array(5);
ftsnodes[55].links[0] = 4255;
ftsnodes[55].links[1] = 4280;
ftsnodes[55].links[2] = 4302;
ftsnodes[55].links[3] = 4321;
ftsnodes[55].links[4] = 4818;
ftsnodes[56] = new FTSNode(56, "HEXAGONAL", 1);
ftsnodes[56].links = new Array(1);
ftsnodes[56].links[0] = 3177;
ftsnodes[57] = new FTSNode(57, "HEXAHEDRON", 2);
ftsnodes[57].links = new Array(2);
ftsnodes[57].links[0] = 3203;
ftsnodes[57].links[1] = 3388;
ftsnodes[58] = new FTSNode(58, "HF", 1);
ftsnodes[58].links = new Array(1);
ftsnodes[58].links[0] = 1085;
ftsnodes[59] = new FTSNode(59, "HGLOBAL", 1);
ftsnodes[59].links = new Array(1);
ftsnodes[59].links[0] = 3647;
ftsnodes[60] = new FTSNode(60, "HID", 1);
ftsnodes[60].links = new Array(1);
ftsnodes[60].links[0] = 1407;
ftsnodes[61] = new FTSNode(61, "HIDDEN", 8);
ftsnodes[61].links = new Array(8);
ftsnodes[61].links[0] = 3633;
ftsnodes[61].links[1] = 3388;
ftsnodes[61].links[2] = 3769;
ftsnodes[61].links[3] = 3779;
ftsnodes[61].links[4] = 3780;
ftsnodes[61].links[5] = 1051;
ftsnodes[61].links[6] = 1054;
ftsnodes[61].links[7] = 3340;
ftsnodes[62] = new FTSNode(62, "HIDE", 6);
ftsnodes[62].links = new Array(6);
ftsnodes[62].links[0] = 1407;
ftsnodes[62].links[1] = 1431;
ftsnodes[62].links[2] = 3779;
ftsnodes[62].links[3] = 3791;
ftsnodes[62].links[4] = 3845;
ftsnodes[62].links[5] = 4167;
ftsnodes[63] = new FTSNode(63, "HIERACHY", 1);
ftsnodes[63].links = new Array(1);
ftsnodes[63].links[0] = 1587;
ftsnodes[64] = new FTSNode(64, "HIERARCHICA", 2);
ftsnodes[64].links = new Array(2);
ftsnodes[64].links[0] = 817;
ftsnodes[64].links[1] = 882;
ftsnodes[65] = new FTSNode(65, "HIERARCHICAL", 3);
ftsnodes[65].links = new Array(3);
ftsnodes[65].links[0] = 907;
ftsnodes[65].links[1] = 1580;
ftsnodes[65].links[2] = 1721;
ftsnodes[66] = new FTSNode(66, "HIERARCHY", 26);
ftsnodes[66].links = new Array(26);
ftsnodes[66].links[0] = 13;
ftsnodes[66].links[1] = 14;
ftsnodes[66].links[2] = 15;
ftsnodes[66].links[3] = 16;
ftsnodes[66].links[4] = 17;
ftsnodes[66].links[5] = 18;
ftsnodes[66].links[6] = 19;
ftsnodes[66].links[7] = 73;
ftsnodes[66].links[8] = 74;
ftsnodes[66].links[9] = 75;
ftsnodes[66].links[10] = 77;
ftsnodes[66].links[11] = 78;
ftsnodes[66].links[12] = 84;
ftsnodes[66].links[13] = 85;
ftsnodes[66].links[14] = 86;
ftsnodes[66].links[15] = 814;
ftsnodes[66].links[16] = 817;
ftsnodes[66].links[17] = 882;
ftsnodes[66].links[18] = 1592;
ftsnodes[66].links[19] = 1594;
ftsnodes[66].links[20] = 1595;
ftsnodes[66].links[21] = 1596;
ftsnodes[66].links[22] = 1598;
ftsnodes[66].links[23] = 1600;
ftsnodes[66].links[24] = 989;
ftsnodes[66].links[25] = 1580;
ftsnodes[67] = new FTSNode(67, "HIGH", 23);
ftsnodes[67].links = new Array(23);
ftsnodes[67].links[0] = 35;
ftsnodes[67].links[1] = 167;
ftsnodes[67].links[2] = 883;
ftsnodes[67].links[3] = 1886;
ftsnodes[67].links[4] = 3073;
ftsnodes[67].links[5] = 3207;
ftsnodes[67].links[6] = 3387;
ftsnodes[67].links[7] = 3691;
ftsnodes[67].links[8] = 3706;
ftsnodes[67].links[9] = 3710;
ftsnodes[67].links[10] = 3713;
ftsnodes[67].links[11] = 3719;
ftsnodes[67].links[12] = 3807;
ftsnodes[67].links[13] = 3810;
ftsnodes[67].links[14] = 3812;
ftsnodes[67].links[15] = 3817;
ftsnodes[67].links[16] = 3924;
ftsnodes[67].links[17] = 4163;
ftsnodes[67].links[18] = 4836;
ftsnodes[67].links[19] = 4943;
ftsnodes[67].links[20] = 1558;
ftsnodes[67].links[21] = 1577;
ftsnodes[67].links[22] = 3465;
ftsnodes[68] = new FTSNode(68, "HIGHEST", 6);
ftsnodes[68].links = new Array(6);
ftsnodes[68].links[0] = 3825;
ftsnodes[68].links[1] = 4121;
ftsnodes[68].links[2] = 4123;
ftsnodes[68].links[3] = 4128;
ftsnodes[68].links[4] = 4130;
ftsnodes[68].links[5] = 4131;
ftsnodes[69] = new FTSNode(69, "HIGHLIGHT", 17);
ftsnodes[69].links = new Array(17);
ftsnodes[69].links[0] = 232;
ftsnodes[69].links[1] = 231;
ftsnodes[69].links[2] = 249;
ftsnodes[69].links[3] = 1142;
ftsnodes[69].links[4] = 1300;
ftsnodes[69].links[5] = 1403;
ftsnodes[69].links[6] = 1764;
ftsnodes[69].links[7] = 1849;
ftsnodes[69].links[8] = 2268;
ftsnodes[69].links[9] = 3145;
ftsnodes[69].links[10] = 3513;
ftsnodes[69].links[11] = 3532;
ftsnodes[69].links[12] = 3554;
ftsnodes[69].links[13] = 3670;
ftsnodes[69].links[14] = 3791;
ftsnodes[69].links[15] = 4489;
ftsnodes[69].links[16] = 4490;
ftsnodes[70] = new FTSNode(70, "HILIGHT", 1);
ftsnodes[70].links = new Array(1);
ftsnodes[70].links[0] = 1303;
ftsnodes[71] = new FTSNode(71, "HINDI", 1);
ftsnodes[71].links = new Array(1);
ftsnodes[71].links[0] = 1720;
ftsnodes[72] = new FTSNode(72, "HINT", 2);
ftsnodes[72].links = new Array(2);
ftsnodes[72].links[0] = 1142;
ftsnodes[72].links[1] = 2887;
ftsnodes[73] = new FTSNode(73, "HIRIGANA", 2);
ftsnodes[73].links = new Array(2);
ftsnodes[73].links[0] = 1535;
ftsnodes[73].links[1] = 1715;
ftsnodes[74] = new FTSNode(74, "HIT", 4);
ftsnodes[74].links = new Array(4);
ftsnodes[74].links[0] = 1143;
ftsnodes[74].links[1] = 1296;
ftsnodes[74].links[2] = 3687;
ftsnodes[74].links[3] = 4076;
ftsnodes[75] = new FTSNode(75, "HIT_CHAR", 1);
ftsnodes[75].links = new Array(1);
ftsnodes[75].links[0] = 1296;
ftsnodes[76] = new FTSNode(76, "HITH", 5);
ftsnodes[76].links = new Array(5);
ftsnodes[76].links[0] = 3791;
ftsnodes[76].links[1] = 3822;
ftsnodes[76].links[2] = 4560;
ftsnodes[76].links[3] = 4832;
ftsnodes[76].links[4] = 4870;
ftsnodes[77] = new FTSNode(77, "HITT", 1);
ftsnodes[77].links = new Array(1);
ftsnodes[77].links[0] = 1502;
ftsnodes[78] = new FTSNode(78, "HOL", 12);
ftsnodes[78].links = new Array(12);
ftsnodes[78].links[0] = 540;
ftsnodes[78].links[1] = 883;
ftsnodes[78].links[2] = 885;
ftsnodes[78].links[3] = 1918;
ftsnodes[78].links[4] = 1919;
ftsnodes[78].links[5] = 2154;
ftsnodes[78].links[6] = 2787;
ftsnodes[78].links[7] = 2788;
ftsnodes[78].links[8] = 2841;
ftsnodes[78].links[9] = 2843;
ftsnodes[78].links[10] = 3267;
ftsnodes[78].links[11] = 4474;
ftsnodes[79] = new FTSNode(79, "HOLD", 72);
ftsnodes[79].links = new Array(72);
ftsnodes[79].links[0] = 162;
ftsnodes[79].links[1] = 169;
ftsnodes[79].links[2] = 172;
ftsnodes[79].links[3] = 175;
ftsnodes[79].links[4] = 1076;
ftsnodes[79].links[5] = 1307;
ftsnodes[79].links[6] = 1318;
ftsnodes[79].links[7] = 1338;
ftsnodes[79].links[8] = 1443;
ftsnodes[79].links[9] = 1810;
ftsnodes[79].links[10] = 1831;
ftsnodes[79].links[11] = 1933;
ftsnodes[79].links[12] = 1946;
ftsnodes[79].links[13] = 1995;
ftsnodes[79].links[14] = 1996;
ftsnodes[79].links[15] = 1997;
ftsnodes[79].links[16] = 1999;
ftsnodes[79].links[17] = 2114;
ftsnodes[79].links[18] = 2116;
ftsnodes[79].links[19] = 2165;
ftsnodes[79].links[20] = 2182;
ftsnodes[79].links[21] = 2325;
ftsnodes[79].links[22] = 2327;
ftsnodes[79].links[23] = 2338;
ftsnodes[79].links[24] = 2349;
ftsnodes[79].links[25] = 2372;
ftsnodes[79].links[26] = 2373;
ftsnodes[79].links[27] = 2530;
ftsnodes[79].links[28] = 2533;
ftsnodes[79].links[29] = 2773;
ftsnodes[79].links[30] = 2784;
ftsnodes[79].links[31] = 2796;
ftsnodes[79].links[32] = 3061;
ftsnodes[79].links[33] = 3062;
ftsnodes[79].links[34] = 3063;
ftsnodes[79].links[35] = 3071;
ftsnodes[79].links[36] = 3100;
ftsnodes[79].links[37] = 3102;
ftsnodes[79].links[38] = 3104;
ftsnodes[79].links[39] = 3107;
ftsnodes[79].links[40] = 3124;
ftsnodes[79].links[41] = 3130;
ftsnodes[79].links[42] = 3139;
ftsnodes[79].links[43] = 3142;
ftsnodes[79].links[44] = 3150;
ftsnodes[79].links[45] = 3154;
ftsnodes[79].links[46] = 3160;
ftsnodes[79].links[47] = 3166;
ftsnodes[79].links[48] = 3172;
ftsnodes[79].links[49] = 3176;
ftsnodes[79].links[50] = 3183;
ftsnodes[79].links[51] = 3192;
ftsnodes[79].links[52] = 3194;
ftsnodes[79].links[53] = 3199;
ftsnodes[79].links[54] = 3201;
ftsnodes[79].links[55] = 3206;
ftsnodes[79].links[56] = 3214;
ftsnodes[79].links[57] = 3218;
ftsnodes[79].links[58] = 3220;
ftsnodes[79].links[59] = 3229;
ftsnodes[79].links[60] = 3231;
ftsnodes[79].links[61] = 3264;
ftsnodes[79].links[62] = 3269;
ftsnodes[79].links[63] = 3275;
ftsnodes[79].links[64] = 3334;
ftsnodes[79].links[65] = 3740;
ftsnodes[79].links[66] = 4332;
ftsnodes[79].links[67] = 4470;
ftsnodes[79].links[68] = 4883;
ftsnodes[79].links[69] = 1135;
ftsnodes[79].links[70] = 509;
ftsnodes[79].links[71] = 527;
ftsnodes[80] = new FTSNode(80, "HOLE", 8);
ftsnodes[80].links = new Array(8);
ftsnodes[80].links[0] = 360;
ftsnodes[80].links[1] = 402;
ftsnodes[80].links[2] = 930;
ftsnodes[80].links[3] = 2161;
ftsnodes[80].links[4] = 2165;
ftsnodes[80].links[5] = 2782;
ftsnodes[80].links[6] = 3062;
ftsnodes[80].links[7] = 3267;
ftsnodes[81] = new FTSNode(81, "HOME", 1);
ftsnodes[81].links = new Array(1);
ftsnodes[81].links[0] = 4388;
ftsnodes[82] = new FTSNode(82, "HOMG_PNT", 3);
ftsnodes[82].links = new Array(3);
ftsnodes[82].links[0] = 4853;
ftsnodes[82].links[1] = 4854;
ftsnodes[82].links[2] = 4860;
ftsnodes[83] = new FTSNode(83, "HOMOGENEOU", 1);
ftsnodes[83].links = new Array(1);
ftsnodes[83].links[0] = 533;
ftsnodes[84] = new FTSNode(84, "HOMOGENOU", 9);
ftsnodes[84].links = new Array(9);
ftsnodes[84].links[0] = 4689;
ftsnodes[84].links[1] = 4690;
ftsnodes[84].links[2] = 4763;
ftsnodes[84].links[3] = 4764;
ftsnodes[84].links[4] = 4853;
ftsnodes[84].links[5] = 4854;
ftsnodes[84].links[6] = 4860;
ftsnodes[84].links[7] = 4861;
ftsnodes[84].links[8] = 4862;
ftsnodes[85] = new FTSNode(85, "HONOR", 1);
ftsnodes[85].links = new Array(1);
ftsnodes[85].links[0] = 1822;
ftsnodes[86] = new FTSNode(86, "HORIZONTA", 14);
ftsnodes[86].links = new Array(14);
ftsnodes[86].links[0] = 1144;
ftsnodes[86].links[1] = 1145;
ftsnodes[86].links[2] = 1146;
ftsnodes[86].links[3] = 1147;
ftsnodes[86].links[4] = 1148;
ftsnodes[86].links[5] = 1192;
ftsnodes[86].links[6] = 1198;
ftsnodes[86].links[7] = 3802;
ftsnodes[86].links[8] = 4062;
ftsnodes[86].links[9] = 4063;
ftsnodes[86].links[10] = 4064;
ftsnodes[86].links[11] = 4164;
ftsnodes[86].links[12] = 4165;
ftsnodes[86].links[13] = 4166;
ftsnodes[87] = new FTSNode(87, "HORIZONTAL", 42);
ftsnodes[87].links = new Array(42);
ftsnodes[87].links[0] = 1138;
ftsnodes[87].links[1] = 1139;
ftsnodes[87].links[2] = 149;
ftsnodes[87].links[3] = 176;
ftsnodes[87].links[4] = 573;
ftsnodes[87].links[5] = 1158;
ftsnodes[87].links[6] = 1210;
ftsnodes[87].links[7] = 1303;
ftsnodes[87].links[8] = 1316;
ftsnodes[87].links[9] = 1325;
ftsnodes[87].links[10] = 1831;
ftsnodes[87].links[11] = 1853;
ftsnodes[87].links[12] = 1875;
ftsnodes[87].links[13] = 1929;
ftsnodes[87].links[14] = 1930;
ftsnodes[87].links[15] = 1931;
ftsnodes[87].links[16] = 1932;
ftsnodes[87].links[17] = 1952;
ftsnodes[87].links[18] = 2087;
ftsnodes[87].links[19] = 2091;
ftsnodes[87].links[20] = 2656;
ftsnodes[87].links[21] = 2657;
ftsnodes[87].links[22] = 2774;
ftsnodes[87].links[23] = 2785;
ftsnodes[87].links[24] = 3101;
ftsnodes[87].links[25] = 3103;
ftsnodes[87].links[26] = 3161;
ftsnodes[87].links[27] = 3200;
ftsnodes[87].links[28] = 3202;
ftsnodes[87].links[29] = 3234;
ftsnodes[87].links[30] = 3242;
ftsnodes[87].links[31] = 3270;
ftsnodes[87].links[32] = 3597;
ftsnodes[87].links[33] = 3740;
ftsnodes[87].links[34] = 3802;
ftsnodes[87].links[35] = 4068;
ftsnodes[87].links[36] = 4124;
ftsnodes[87].links[37] = 4943;
ftsnodes[87].links[38] = 4962;
ftsnodes[87].links[39] = 3446;
ftsnodes[87].links[40] = 3504;
ftsnodes[87].links[41] = 3505;
ftsnodes[88] = new FTSNode(88, "HORIZOPNTAL", 2);
ftsnodes[88].links = new Array(2);
ftsnodes[88].links[0] = 1340;
ftsnodes[88].links[1] = 1366;
ftsnodes[89] = new FTSNode(89, "HOST", 4);
ftsnodes[89].links = new Array(4);
ftsnodes[89].links[0] = 3148;
ftsnodes[89].links[1] = 1606;
ftsnodes[89].links[2] = 3477;
ftsnodes[89].links[3] = 1040;
ftsnodes[90] = new FTSNode(90, "HOST_API_VERSION", 1);
ftsnodes[90].links = new Array(1);
ftsnodes[90].links[0] = 1606;
ftsnodes[91] = new FTSNode(91, "HOST_FLOC", 1);
ftsnodes[91].links = new Array(1);
ftsnodes[91].links[0] = 1606;
ftsnodes[92] = new FTSNode(92, "HOST_NAME", 1);
ftsnodes[92].links = new Array(1);
ftsnodes[92].links[0] = 1606;
ftsnodes[93] = new FTSNode(93, "HOST_NAME[FZPL_NAME_SIZE]", 1);
ftsnodes[93].links = new Array(1);
ftsnodes[93].links[0] = 1606;
ftsnodes[94] = new FTSNode(94, "HOST_OBJ", 1);
ftsnodes[94].links = new Array(1);
ftsnodes[94].links[0] = 3148;
ftsnodes[95] = new FTSNode(95, "HOST_URL[FZPL_URL_SIZE]", 1);
ftsnodes[95].links = new Array(1);
ftsnodes[95].links[0] = 1606;
ftsnodes[96] = new FTSNode(96, "HOST_VENDOR_NAME[FZPL_NAME_SIZE]", 1);
ftsnodes[96].links = new Array(1);
ftsnodes[96].links[0] = 1606;
ftsnodes[97] = new FTSNode(97, "HOST_VERSION", 1);
ftsnodes[97].links = new Array(1);
ftsnodes[97].links[0] = 1606;
ftsnodes[98] = new FTSNode(98, "HOSTCONFIG", 1);
ftsnodes[98].links = new Array(1);
ftsnodes[98].links[0] = 3477;
ftsnodes[99] = new FTSNode(99, "HOT", 1);
ftsnodes[99].links = new Array(1);
ftsnodes[99].links[0] = 3828;
ftsnodes[100] = new FTSNode(100, "HOUR", 6);
ftsnodes[100].links = new Array(6);
ftsnodes[100].links[0] = 158;
ftsnodes[100].links[1] = 1178;
ftsnodes[100].links[2] = 1213;
ftsnodes[100].links[3] = 1214;
ftsnodes[100].links[4] = 1865;
ftsnodes[100].links[5] = 535;
ftsnodes[101] = new FTSNode(101, "HOWEV", 31);
ftsnodes[101].links = new Array(31);
ftsnodes[101].links[0] = 88;
ftsnodes[101].links[1] = 95;
ftsnodes[101].links[2] = 235;
ftsnodes[101].links[3] = 252;
ftsnodes[101].links[4] = 996;
ftsnodes[101].links[5] = 1084;
ftsnodes[101].links[6] = 1785;
ftsnodes[101].links[7] = 1812;
ftsnodes[101].links[8] = 3014;
ftsnodes[101].links[9] = 3059;
ftsnodes[101].links[10] = 3364;
ftsnodes[101].links[11] = 3373;
ftsnodes[101].links[12] = 3387;
ftsnodes[101].links[13] = 3570;
ftsnodes[101].links[14] = 3670;
ftsnodes[101].links[15] = 3687;
ftsnodes[101].links[16] = 3719;
ftsnodes[101].links[17] = 3866;
ftsnodes[101].links[18] = 4118;
ftsnodes[101].links[19] = 4137;
ftsnodes[101].links[20] = 4206;
ftsnodes[101].links[21] = 4431;
ftsnodes[101].links[22] = 4438;
ftsnodes[101].links[23] = 4477;
ftsnodes[101].links[24] = 4484;
ftsnodes[101].links[25] = 4493;
ftsnodes[101].links[26] = 4787;
ftsnodes[101].links[27] = 4788;
ftsnodes[101].links[28] = 4791;
ftsnodes[101].links[29] = 4792;
ftsnodes[101].links[30] = 1580;
ftsnodes[102] = new FTSNode(102, "HPBL_CNSTR_OPTS_TD", 1);
ftsnodes[102].links = new Array(1);
ftsnodes[102].links[0] = 3107;
ftsnodes[103] = new FTSNode(103, "HPGL", 1);
ftsnodes[103].links = new Array(1);
ftsnodes[103].links[0] = 3729;
ftsnodes[104] = new FTSNode(104, "HPO", 6);
ftsnodes[104].links = new Array(6);
ftsnodes[104].links[0] = 231;
ftsnodes[104].links[1] = 249;
ftsnodes[104].links[2] = 736;
ftsnodes[104].links[3] = 1357;
ftsnodes[104].links[4] = 1358;
ftsnodes[104].links[5] = 4490;
ftsnodes[105] = new FTSNode(105, "HPOS_MASK", 6);
ftsnodes[105].links = new Array(6);
ftsnodes[105].links[0] = 231;
ftsnodes[105].links[1] = 249;
ftsnodes[105].links[2] = 736;
ftsnodes[105].links[3] = 1357;
ftsnodes[105].links[4] = 1358;
ftsnodes[105].links[5] = 4490;
ftsnodes[106] = new FTSNode(106, "HSL", 6);
ftsnodes[106].links = new Array(6);
ftsnodes[106].links[0] = 4543;
ftsnodes[106].links[1] = 4544;
ftsnodes[106].links[2] = 4546;
ftsnodes[106].links[3] = 1607;
ftsnodes[106].links[4] = 1608;
ftsnodes[106].links[5] = 3636;
ftsnodes[107] = new FTSNode(107, "HSV", 3);
ftsnodes[107].links = new Array(3);
ftsnodes[107].links[0] = 1609;
ftsnodes[107].links[1] = 1610;
ftsnodes[107].links[2] = 3637;
ftsnodes[108] = new FTSNode(108, "HTHE", 1);
ftsnodes[108].links = new Array(1);
ftsnodes[108].links[0] = 1822;
ftsnodes[109] = new FTSNode(109, "HUE", 8);
ftsnodes[109].links = new Array(8);
ftsnodes[109].links[0] = 40;
ftsnodes[109].links[1] = 4543;
ftsnodes[109].links[2] = 1607;
ftsnodes[109].links[3] = 1608;
ftsnodes[109].links[4] = 1609;
ftsnodes[109].links[5] = 1610;
ftsnodes[109].links[6] = 3636;
ftsnodes[109].links[7] = 3637;
ftsnodes[110] = new FTSNode(110, "HULL", 2);
ftsnodes[110].links = new Array(2);
ftsnodes[110].links[0] = 3467;
ftsnodes[110].links[1] = 4168;
ftsnodes[111] = new FTSNode(111, "HULL_MARGIN", 1);
ftsnodes[111].links = new Array(1);
ftsnodes[111].links[0] = 4888;
ftsnodes[112] = new FTSNode(112, "HULL_MIN_ANGLE", 1);
ftsnodes[112].links = new Array(1);
ftsnodes[112].links[0] = 4888;
ftsnodes[113] = new FTSNode(113, "HULL_MITER_ANGLE", 1);
ftsnodes[113].links = new Array(1);
ftsnodes[113].links[0] = 4888;
ftsnodes[114] = new FTSNode(114, "HUMAN", 6);
ftsnodes[114].links = new Array(6);
ftsnodes[114].links[0] = 1125;
ftsnodes[114].links[1] = 1127;
ftsnodes[114].links[2] = 3485;
ftsnodes[114].links[3] = 3490;
ftsnodes[114].links[4] = 4321;
ftsnodes[114].links[5] = 4818;
ftsnodes[115] = new FTSNode(115, "HUNDRED", 1);
ftsnodes[115].links = new Array(1);
ftsnodes[115].links[0] = 3604;
ftsnodes[116] = new FTSNode(116, "HYPERBOLIC", 15);
ftsnodes[116].links = new Array(15);
ftsnodes[116].links[0] = 1611;
ftsnodes[116].links[1] = 357;
ftsnodes[116].links[2] = 2605;
ftsnodes[116].links[3] = 2606;
ftsnodes[116].links[4] = 2607;
ftsnodes[116].links[5] = 2608;
ftsnodes[116].links[6] = 2609;
ftsnodes[116].links[7] = 2885;
ftsnodes[116].links[8] = 2886;
ftsnodes[116].links[9] = 3107;
ftsnodes[116].links[10] = 3108;
ftsnodes[116].links[11] = 3303;
ftsnodes[116].links[12] = 4241;
ftsnodes[116].links[13] = 4276;
ftsnodes[116].links[14] = 4317;
ftsnodes[117] = new FTSNode(117, "HYPERBOLOID", 24);
ftsnodes[117].links = new Array(24);
ftsnodes[117].links[0] = 4170;
ftsnodes[117].links[1] = 590;
ftsnodes[117].links[2] = 352;
ftsnodes[117].links[3] = 353;
ftsnodes[117].links[4] = 2588;
ftsnodes[117].links[5] = 2589;
ftsnodes[117].links[6] = 2590;
ftsnodes[117].links[7] = 2591;
ftsnodes[117].links[8] = 2592;
ftsnodes[117].links[9] = 2593;
ftsnodes[117].links[10] = 2594;
ftsnodes[117].links[11] = 2595;
ftsnodes[117].links[12] = 2596;
ftsnodes[117].links[13] = 2597;
ftsnodes[117].links[14] = 2879;
ftsnodes[117].links[15] = 2880;
ftsnodes[117].links[16] = 2881;
ftsnodes[117].links[17] = 2882;
ftsnodes[117].links[18] = 3100;
ftsnodes[117].links[19] = 3101;
ftsnodes[117].links[20] = 3102;
ftsnodes[117].links[21] = 3103;
ftsnodes[117].links[22] = 3300;
ftsnodes[117].links[23] = 3301;
